
    body,
    * {
      font-family: "Work Sans", sans-serif;
      font-optical-sizing: auto;
      font-style: normal;
      /* font-size: 98%; */
    }

    .fc-toolbar-chunk {
      display: flex;
    }

    .card.card-primary .card-body {
      background: rgba(0, 0, 0, 0.03);
    }

    .fc-button {
      text-transform: capitalize !important;
      border: none !important;
      border-bottom: 3px solid #dc354500 !important;
      font-size: 12px !important;
    }

    .fc-button.active {
      border: none !important;
      border-bottom: 3px solid #dc3545 !important;
    }

    .customBtnGroup {
      display: flex;
      align-items: space-between;
      justify-content: space-between;
    }
/* 
    .modal-dialog {
      margin-right: 0%;
    } */